/*
Theme Name: Vendd Child
Author:
Author URI:
Description: Child theme for Vendd
Template: vendd
*/

/* ----- Theme customization starts here ----- */

.edd_download_title a {
    color: #3d3d3d;
}
#store-front, .entry-content .edd_downloads_list {
    background: #fafafa;
    border-radius: 4px;
    padding: 17px;
}
.product-link {
    position: absolute;
    right: -10px;
    bottom: -10px;
    color: #EE2436;
    font-size: 1.63em;
    line-height: 1;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    z-index: 101;
}

.product-price {
    display: inline-block;
    background: #3d3d3d;
    color: #FFF;
    font-size: .87em;
    padding: 4px 8px;
    border-radius: 3px;
}

.product-price:hover {
    background: #ee2436;
	  color:#FFF;
}

#masthead {
	background:#FFF;
}

.main-navigation .nav-menu > li > a, .menu-toggle {
    background: #3d3d3d;
    border-radius: 4px;
    margin-right: 15px;
    font-size: 15.8px;
    font-weight: normal;
}
#menu-item-1118 a {background:#EE2436!important;}
#menu-item-1118 a:hover {background:#3d3d3d!important;}

.nav-search-form {
    background: #3d3d3d;
    color: #fff;
}
.main-navigation .nav-menu > li > a, .menu-toggle {
    background: #3d3d3d;
    border-radius: 4px;
    margin-right: 15px;
}

.site-description {
    color: #3d3d3d;
}
.site-title a {
    color: #3d3d3d;
}
#store-front, .entry-content .edd_downloads_list {
    background: #fafafa;
    border-radius: 4px;
}
#content {
    background: #ebebeb;
    padding: 0 10px;
}
 
.site-title a:hover {
    color: #EE2436;
}
.main-navigation .nav-menu > li > a:hover {
    background: #EE2436;
}
main-navigation .nav-menu > li > a, .menu-toggle {
    background: #3d3d3d;
    border-radius: 4px;
    margin-right: 15px;
    font-size: 12px;
    font-weight: normal;
}
.site-footer {
    background: #3d3d3d;
    color: #FFF;
    height: 41px;
}
 
.vendd-full-width-html-structure .site-footer .page-inner {
    border-top: none;
	  padding-top:0;
}
.vendd-full-width-html-structure .main-navigation {
    padding: 7px 0 15px;
}

.header-cart {
    display: inline-block;
    background: #3d3d3d;
    color: #fff;
    text-decoration: none;
    padding: 17px 35px;
    border-radius: 4px;
    -webkit-transition: background .2s;
    -moz-transition: background .2s;
    transition: background .2s;
    font-size: 14px;
}
.site-branding {
    display: inline-block;
    padding: 24px 0 0 0;
}
.nav-search-form {
    background: #EE2436;
    color: #fff;
}
#edd_download_pagination .page-numbers.current {background: #EE2436;}
.store-front-header, .download-term-header {
    text-align: center;
    margin: 0 auto 2%;
    max-width: 722px;
}
.main-navigation:not(.toggled) ul li:hover > ul {background: #EE2436;}
